/*
Theme Name: Grand Restaurant Child
Theme URI: http://themes.themegoods2.com/grandrestaurant
Description: Premium Cafe & Restaurant Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandrestaurant
Template: grandrestaurant
*/

@import "../grandrestaurant/style.css";


/*Youtube 動画の埋め込みをCSSでレスポンシブ対応 | 05/12/2017*/

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*Youtube以外の動画の埋め込みをCSSでレスポンシブ対応 | 05/19/2017*/

.youtube video {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*NTD TV 動画の埋め込みをCSSでレスポンシブ対応 | 05/14/2017*/

.ntdtv {
  position: relative;
  width: 100%;
  padding-top: 61.96%;
}

.ntdtv embed {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* NEWSとPRESSのヘッダーの高さを調整 | 05/24/2017*/

#page_caption.newspress {
    height: 20vh !important;
}